Subject: RE: RE: draft-ietf-pana-usage-scenarios-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Thu, 7 Feb 2002 15:14:57 +0100

> The NAI/IMSI is fine to uniquelly identify the thing you 
  > are authenticating
  > and we actually require this and expect the NAI to be the 
  > default PaC ID.
  > 
  > The idea was, however, that the DI should be something that 
  > for example the
  > Access Router can check on a packet by packet bases. That 
  > is the only way to
  > police what you have authorized...and that is why I think 
  > DI has to be
  > defined by the PAA/AAA only at this stage.
  > 
  > see what I am saying?

=> Sure, then we should find a way of 
making sure that this is not done on 
a single IP address. 
I.e. specify a number of addresses, a prefix
...etc. 

Hesham